/*
 * @Author: zhuchuanyong
 * @Date: 2021-01-27 11:19:42
 * @LastEditors: zhuchuanyong
 * @LastEditTime: 2021-01-27 11:37:35
 * @FilePath: \src\router\DrawerNavigation.js
 */

import React from 'react';
import {NavigationContainer} from '@react-navigation/native';
import {createDrawerNavigator} from '@react-navigation/drawer';
import DrawerPage from '../views/Drawer';
const Drawer = createDrawerNavigator();

export default function TabNavigation() {
  return (
    <NavigationContainer>
      <Drawer.Navigator initialRouteName="Home">
        <Drawer.Screen
          name="Home"
          options={{title: '123'}}
          component={DrawerPage}
        />
        {/* <Drawer.Screen name="Notifications" component={Details} /> */}
      </Drawer.Navigator>
    </NavigationContainer>
  );
}
