/*
 * @Author: zhuchuanyong
 * @Date: 2021-01-27 13:51:34
 * @LastEditors: zhuchuanyong
 * @LastEditTime: 2021-01-27 14:55:07
 * @FilePath: \src\views\iconpage.js
 */
import React from 'react';
import {View, Text} from 'react-native';
import {Card, WhiteSpace, WingBlank, Flex} from '@ant-design/react-native';
import AntIcon from 'react-native-vector-icons/AntDesign';
import Icon from 'react-native-vector-icons/FontAwesome';
const IconPage = () => {
  return (
    <View>
      <Card>
        <Card.Header
          title="Antd 图标"
          thumbStyle={{width: 30, height: 30}}
          extra="福报"
        />
        <Card.Body>
          <Flex justify="around">
            <AntIcon name="dingding" size={30} color="#1c7ed6" />
            <AntIcon name="github" size={30} color="#1c7ed6" />
            <AntIcon name="chrome" size={30} color="#1c7ed6" />
          </Flex>
        </Card.Body>
        <Card.Footer
          content="阿里里，阿里里，阿里阿里里"
          extra="<<老司机带带我>>"
        />
      </Card>

      <Card>
        <Card.Header
          title="FontAwesome 图标"
          thumbStyle={{width: 30, height: 30}}
        />
        <Card.Body>
          <Flex justify="around">
            <Icon name="asl-interpreting" size={30} color="#63e6be" />
            <Icon name="rmb" size={30} color="#63e6be" />
            <Icon name="tripadvisor" size={30} color="#63e6be" />

            <Icon name="sign-language" size={30} color="#63e6be" />
          </Flex>
        </Card.Body>
        <Card.Footer
          content="阿里里，阿里里，阿里阿里里"
          extra="<<老司机带带我>>"
        />
      </Card>
    </View>
  );
};

export default IconPage;
